Subject: [PATCH net-next 0/2] net: stmmac: dwmac-starfive: some improvements

From: Jisheng Zhang <[email-masked]>
Date: Sun, 27 Aug 2023 21:41:48 +0800

This series is to improve the dwmac-starfive driver by correcting
error handling and removing unnecessary clk_get_rate().

Jisheng Zhang (2):
  net: stmmac: dwmac-starfive: improve error handling during probe
  net: stmmac: dwmac-starfive: remove unnecessary clk_get_rate()

 .../ethernet/stmicro/stmmac/dwmac-starfive.c  | 38 +++++++++++--------
 1 file changed, 22 insertions(+), 16 deletions(-)

-- 
2.40.1